<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

/** @var \Magento\Customer\Block\Account\Dashboard\Address $block */
?>
<div class="block block-dashboard-addresses">
    <div class="block-title">
        <strong><?= $block->escapeHtml(__('Address Book')) ?></strong>
    </div>
    <div class="block-content">
        <div class="box box-shipping-address">
            <strong class="box-title">
                <span><?= $block->escapeHtml(__('Default Address')) ?></span>
            </strong>
            <div class="box-content">
                <address>
                    <?= $block->getPrimaryShippingAddressHtml() ?>
                </address>
            </div>
            <div class="box-actions">
                <a class="action edit" href="<?= $block->escapeUrl($block->getPrimaryShippingAddressEditUrl()) ?>" data-ui-id="default-shipping-edit-link"><span><?= $block->escapeHtml(__('Edit Address')) ?></span></a>
            </div>
        </div>
    </div>
</div>
